.col-lg-1-5 {
  width: 12.5%;
  max-width: 12.5%;
}

.m-login__logo img {
	height: 75px !important;
}

.m-brand__logo-wrapper img {
	height: 15px !important;
}

.m-topbar__user-profile {
	margin-right: 15px !important;
}

.m-aside-menu .m-menu__nav > .m-menu__item > .m-menu__link {
	padding: 9px 14px !important;
}

.m-aside-menu .m-menu__nav > .m-menu__item > .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__link {
	padding-left: 22px !important;
}

.m-aside-menu .m-menu__nav > .m-menu__item > .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__submenu > .m-menu__subnav > .m-menu__item > .m-menu__link {
	padding-left: 29px !important;
}

.alert.m-alert {
	z-index: 10000 !important;
}

.m-form__help.cm-right {
	display: block !important;
	text-align: right !important;
}

.select2-container {
	width: 100% !important;
}

.cm-separator {
	padding-top: 40px;
	border-top: 1px dashed #ebedf2;
}

.datetimepicker .day, .datetimepicker .hour, .datetimepicker .minute {
	font-weight: bold !important;
}

.datetimepicker .disabled {
	font-weight: normal !important;
}

.dropzone {
	border: 2px dashed #5867dd;
	border-radius: 0;
	background: white;
}

#contractNewFileGrid.m-datatable.m-datatable--default > .m-datatable__table > .m-datatable__body .m-datatable__row > .m-datatable__cell > span {
	font-size: 13px;
}

#contractNewFileGrid .m-checkbox.m-checkbox--solid > span:after,
#defaultGrid .m-checkbox.m-checkbox--solid > span:after
{
	border: solid #ffffff;
}

.m-datatable.m-datatable--default > .m-datatable__table > .m-datatable__head .m-datatable__row > .m-datatable__cell > span > i {
	right: 0;
}

.text-monospace {
	font-family: 'SF Mono', SFMono-Regular, ui-monospace,
	'DejaVu Sans Mono', Menlo, Consolas, monospace;
}

.text-monospace th {
	font-weight: bold;
}

#autocabComplaintGrid .m-datatable__cell span{
	white-space: nowrap;
}